
#gamelayout_gamebox {
	background-color: #f3f3f3;
	border-radius: 10px;
	min-height: 300px;
	width: 325px;
	display: block;
	font-size: 18px;
	position: relative;
	left:0;
	right:0;
	margin: 0 auto;
	padding: 10px 0 15px 0;
	box-shadow:#424242 0 0 8px;
	margin-top:30px;
}

.gamelayout_fieldset label {
	color: #333333;
	display: block;
	padding-bottom: 2px;
	margin-left: 36px;
	margin-top: 3px;
	float: left;
}

.gamelayout_fieldset span {
	height: auto;
	width: 253px;
	position: relative;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: normal;
	text-align:left;
	margin-left:36px;
	margin-top:10px;
	margin-bottom:5px;
	font-weight:bold;
}

#gameaccount_submit {
	background-color: #8f0e0e;
}

.gamelayout_button {
	background-color: #8f0e0e;
}

/* jQuery lightBox plugin - Gallery style */
#gallery {
}

#gallery ul {
	list-style: none;
}
#gallery ul li {
	display: inline;
	margin: 5px;
}

.game_text {
	text-transform:uppercase;
	font-size:20px;
	width:300px;
	line-height:28px;
	font-weight:bold;

	
}

#gallery_background {
	width:100%;
	min-height:100px;
	padding:10px;
	margin-top:50px;
}

#game_action {
	height:120px;
	width:120px;
	position:absolute;
	left:50%;
	margin-left:170px;
	top:80px;
}


.gamelayout_submit{			
	font-family: Arial;
	color: #ffffff !important;
	font-size: 18px;
	padding:5px;
	text-decoration: none;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-box-shadow: 0px 1px 3px #666666;
	-moz-box-shadow: 0px 1px 3px #666666;
	text-shadow: 0px 1px 3px #666666;
	margin:5px auto;
	min-width:100px;
	/*display:block;*/
	cursor:pointer;
	margin-top:20px;
	border-radius:7px;
	text-shadow:0 0 2px black;
}

#game_text_low {
	height:100px;
	width:400px;
	float:left;
	text-align:left;
	font-size:12px;
	text-shadow:1px 1px 1px #2c2c2c;
	text-transform:uppercase;
	margin-left:50px;
}

#game_text_low ul li {
	line-height:24px;
	background-position:left center;
	background-repeat:no-repeat;
	list-style:none;
	padding-left:35px;
}

#gallery_inner {
	width:1020px;
	height:auto;
	margin:0 auto;
	position: relative;
	left:0;
	right:0;
}

#gallery ul{
	width:520px;
	float:right;
	margin-top:11px;
}

#gallery ul li a {
	text-decoration:none;
}

#gallery ul li a img {
	box-shadow:1px 1px 2px #373737;
}

body {
	overflow-x:hidden;
}
/*temp*/


/*gamigo Error CSS*/

#gamigo_error_body {
}

#error_content {
	padding-top:75px;
}

.error_symbol {
	font-size:70px;
	font-weight:bold;
}

#error_text {
	width:100%;
	height:120px;
	background-color:rgba(255, 255, 255, 0.6);
	box-shadow:0 0 5px white;
	margin-top:30px;
}

#error_text_inner {
	width: 600px;
	height:auto;
	margin:0 auto;
	padding-top:10px;
	text-align:left;
	font-size:17px;
	text-transform:uppercase;
	text-shadow:0px 0px 2px white;
	color:#4E4E4E;
	}

#error_games {
	margin-top:200px;
	height:auto;
	width:1050px;
	margin: 0 auto;
}

#error_game_1 {
	height:600px;
	width:350px;
	float:left;
	background-image:url('../../../images/LC_sprite.png');
	cursor:pointer;
}

#error_game_1:hover {
	height:600px;
	width:350px;
	float:left;
	background-image:url('../../../images/LC_sprite.png');
	background-position:0 600px;
}

#error_game_2 {
	height:600px;
	width:350px;
	float:left;
	background-image:url('../../../images/CO_sprite.png');
	cursor:pointer;
}

#error_game_2:hover {
	height:600px;
	width:350px;
	float:left;
	background-image:url('../../../images/CO_sprite.png');
	background-position:0 600px;
}

#error_game_3 {
	height:600px;
	width:350px;
	float:left;
	background-image:url('../../../images/FO_sprite.png');
	cursor:pointer;
}

#error_game_3:hover {
	height:600px;
	width:350px;
	float:left;
	background-image:url('../../../images/FO_sprite.png');
	background-position:0 600px;
}

.outlink{
	font-size:12px;
	float:right;
	margin-right:35px;
	margin-top:10px; 
}